
html{
    background-image: url("../Pictures/img.jpg");
    background-repeat: no-repeat;
    background-size:cover;
    
}
h1{
    font-size: 50px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-shadow: 3px 3px 4px black ;
    text-align: center;
    color: azure;

}
ul,li{
    color: azure;
    text-align:justify;
    list-style-position: inside;
    text-shadow: 3px 3px 4px black ;
}
h2{
    font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-shadow: 3px 3px 4px black ;
    text-align: justify;
    color: azure;

}
nav {
    overflow: hidden;
}

nav a {
    text-decoration: none;
    padding: 20px;
    text-align: center;
    float: left;
    color: rgb(160, 160, 160);
}

nav a:hover{
    color: rgb(255, 255, 255);
    font-weight: bold;
}